Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.hibernate.cache

This package defines API of the Hibernate second level cache service.

See:
Description

Interface Summary
RegionFactory | Deprecated. Moved, but still need this definition for ehcache

Exception Summary
CacheException | Something went wrong in the cache
NoCacheRegionFactoryAvailableException | Implementation of NoCacheRegionFactoryAvailableException.

## Package org.hibernate.cache Description

This package defines API of the Hibernate second level cache service. The org.hibernate.cache.spi package defines the SPI used to integrate with Hibernate internals.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.